#EMPLOYMENT HISTORY

##Postdoctoral Researcher (2012 — Present)
Employer: Dr. Jonathan Eisen, University of California, Davis

- Co-authored and managed interdisciplinary, multi-campus, $750,000, 3-year grant by the Gordon and Betty Moore Foundation to study the microbiome of the seagrass _Zostera marina_, an important coastal ecosystem engineer species ([seagrassmicrobiome.org](https://seagrassmicrobiome.org/)). 
- Managed one bioinformatics engineer, two postdocs, two Ph.D. students, and four undergraduate students. 
- Designed simple, cost-effective sampling kits that were distributed to 25 collaborators in 16 countries. 
- Collected microbiome sequence data (via 16S rDNA PCR and Illumina MiSeq), resulting in 540 samples of leaf, root, water column, and sediment samples. These data are being used to answer questions about microbial community assembly, biogeography, and dispersal of microbial taxa. 
- Integrated microbial community analysis with ongoing ecological genetic experiments at the Bodega Marine Lab.
- Developed workflow to localize and visulaize microbes involved in sulfur and nitrogen metabolism on leaf and root surfaces. Workflow uses 16S rRNA gene sequencing, followed by bioinformatic functional inference, to guide the design of taxon-specific probes for visualization via fluorescent in-situ hybridization (FISH), as well as selective enrichments followed by genome sequencing of isolates.
- Developed and published workflow for sequencing, assembly, and analysis of microbial genomes, using only open-source tools. \cite{Dunitz_2015}
- Oversaw isolation, taxonomic identification, and genome sequencing of built environment and seagrass-associated bacteria by a team of undergraduate students \cite{Lee_2015}\cite{Lee_2016}\cite{Alexiev_2016}\cite{Coil_2015}\cite{Bendiks_2013}\cite{Holland_Moritz_2013}\cite{Lo_2013}\cite{Diep_2013}.
- Collaborated/consulted on many additional microbiome projects with researchers in the departments of Nutrition \cite{Lang_2014}, Geology, Plant Pathology, Soil Science, Evolution and Ecology, and Agriculture.
- Designed and executed microbial growth experiments onboard and 16S-based microbial survey of the International Space Station. Included navigating highly complex regulations involving, NASA, independent payload managers, and SpaceX \cite{Coil_2016}.

##Senior Research Associate (2001 — 2012)
Employer: Joint Genome Institute, Walnut Creek, CA

###Phylogenomics Group (2005-2012)	
- Characterized and compared the gut microbiomes of Drosophila species using 16S rRNA microarrays (PhyloChip), 16S rDNA PCR clone libraries \cite{Chandler_2011}, and high-throughput sequencing on the Illumina platform \cite{Chandler_2014}.  
- Created the first mock microbial community, designed with the goal of benchmarking the effects of DNA extraction protocols, sequencing platform, and bioinformatic methods on the recovery of the known input microbial community \cite{Morgan_2010}\cite{Beitel_2014}.
- DNA extraction and library construction for the genome sequencing of the intracellular symbionts associated with two species of bivalve, _Codakia orbicularis_ and _Solemya velum_ \cite{Dmytrenko_2014}.
- Analysis (binning and annotation) of metagenomic data from two hot springs in Kamchatka, Russia.
- Comparative genomic analysis of >20 Actinobacterial genomes that were sequenced as part of the GEBA (Genomic Encyclopedia of Bacteria and Archaea) pilot project.

###Evolutionary Genomics Group (2003-2005)
- Identified clusters of genes that are both ubiquitous and present in single copy in the genomes of completely sequenced bacterial genomes. These genes were then used to reconstruct the evolutionary history of the Bacteria.
- Constructed Bacterial Artificial Chromosome (BAC) and fosmid libraries for a variety of projects.
- Constructed libraries and provided annotation for several mitochondrial genome sequencing projects.
- Built an EST analysis pipeline (in Perl) that was used to test for accelerated rates of protein evolution along the Diopsidae (Stalk-Eyed Fly) lineage, relative to Drosophila and Anopheles \cite{Baker_2009}.

###Cloning Technology Group (2001-2003)
- Developed new library construction protocols for the high-throughput sequencing of microbial genomes.
- Developed a protocol to subclone Yeast Artificial Chromosomes (YACs) in order to close otherwise intractable gaps in the human genome sequence \cite{14718380}.
- Implemented 150% increase in throughput of the production sequencing line by identifying and eliminating bottlenecks.
- Constructed hundreds of BAC subclone libraries for the Human Genome Project \cite{Martin_2004}\cite{15372022}.
- Worked with Quality Control group lead to troubleshoot issues in the production sequencing pipeline.

##Graduate Researcher, University of Texas at Arlington (1998-2001)		
- Amplified and sequenced two mitochondrial genes from a diverse genus of damselflies.
- Used mitochondrial DNA sequence data to reconstruct the evolutionary history of a genus of damselflies using a variety of methods, including Maximum Likelihood and Bayesian Phylogenetics.

##Veterinary Technician and Hospital Manager (1995-2001)
Employer: Green Oaks North Pet Hospotal, Arlington, TX

- Managed staff of 15 employees.
- Educated clients.
- Maintained drug and product inventories.
- Assisted in surgery, employing sterile technique and administering/monitoring anaesthesia.
- Conducted laboratory tests, including complete blood counts, urinalysis, blood and stool tests for parasites, microscopy, and radiography.
- Executed complex medical protocols, including blood glucose curves, radiation therapy, and chemotherapy.



